## widevine-installer 0.0~git20240811.eab8c66

=== debian/changelog ===
widevine-installer (0.0~git20240811.eab8c66-3) unstable; urgency=medium

  * Do not reference Asahi Linux in user messages

 -- NoisyCoil <noisycoil@debian.org>  Sat, 11 Oct 2025 18:55:55 +0200

widevine-installer (0.0~git20240811.eab8c66-2) unstable; urgency=medium

  * Upload to unstable
  * Change my email address to @debian.org

 -- NoisyCoil <noisycoil@debian.org>  Thu, 02 Oct 2025 21:07:24 +0200

widevine-installer (0.0~git20240811.eab8c66-1) experimental; urgency=low

  * Initial release. Closes: #1108138

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 21 Jun 2025 09:30:15 +0200
