=== debian/control ===
Source: widevine-installer
Section: contrib/video
Priority: optional
Maintainer: Debian Bananas Team <team+bananas@tracker.debian.org>
Uploaders:
 NoisyCoil <noisycoil@debian.org>,
 Thomas Renard <thomas.renard@gl3la.de>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://github.com/AsahiLinux/widevine-installer
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/bananas-team/widevine-installer.git
Vcs-Browser: https://salsa.debian.org/bananas-team/widevine-installer

Package: widevine-installer
Architecture: arm64
Depends:
 curl,
 python3,
 squashfs-tools,
 ${misc:Depends},
 ${shlibs:Depends},
Description: installer script for Widevine on arm64 systems
 This package provides an installer for Widevine, Google's proprietary
 digital rights management (DRM) library, on arm64 systems. Widevine
 is used by media platforms like Spotify, Netflix, Amazon Prime, etc.
 to reproduce copyrighted content on browsers and other applications.
 This package only supports the Firefox and Chromium browsers.
 .
 After installing this package and logging out or rebooting, you must
 run the widevine-installer script as root. The script will download
 the library from Google's repositories, unpack it, patch it
 (if necessary) and install it to /var/lib/widevine together with the
 relevant configuration files.
 .
 Note that some media platforms require you to change your browser's
 User-Agent to reproduce content with Widevine.
 .
 Widevine is not free software. Its usage is subject to terms and
 conditions. Please refer to https://widevine.com/ and to your
 media platform's Terms of Service for more information.
