=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	DESTDIR=$(CURDIR)/debian/widevine-installer $(CURDIR)/widevine-installer --distinstall
	dh_auto_install
